openssh-blacklist binary package in Ubuntu Precise powerpc

 Contains the list of known-bad default OpenSSH keys, for ssh-vulnkeys to
 use when examining suspect keys: DSA-1024, RSA-2048

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-10-13 14:45:10 UTC Published Ubuntu Precise powerpc release main net Optional 0.4.1
  • Published on 2011-10-13
  • Copied from ubuntu intrepid-release i386 in Primary Archive for Ubuntu